<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="Branches\**" />
    <Compile Remove="Client\**" />
    <Compile Remove="Customers\**" />
    <EmbeddedResource Remove="Branches\**" />
    <EmbeddedResource Remove="Client\**" />
    <EmbeddedResource Remove="Customers\**" />
    <None Remove="Branches\**" />
    <None Remove="Client\**" />
    <None Remove="Customers\**" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="10.1.1" />
    <PackageReference Include="Microsoft.Extensions.Configuration.Abstractions" Version="5.0.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
  </ItemGroup>

</Project>
